RubyGems Navigation menu

ruby-hl7 1.3.0

A simple library to parse and generate HL7 2.x messages

Versiones:

  1. 1.3.2 - March 18, 2020 (50 KB)
  2. 1.3.1 - December 10, 2019 (50 KB)
  3. 1.3.0 - July 02, 2019 (50 KB)
  4. 1.2.3 - April 18, 2018 (30 KB)
  5. 1.2.2 - January 30, 2018 (30 KB)
Mostrar todas las versiones (17 total)

dependencias de Runtime (2):

  • rake ~> 11.0
  • rdoc ~> 3.12
  • dependencias de Development (4):

  • bundler ~> 1.17
  • pry >= 0
  • rspec ~> 2.99
  • simplecov ~> 0.15
  • Propietarios:

    Subida por:

    Autores:

    • Mark Guzman

    SHA 256 checksum:

    f6d05bb390cd5202ac5d32849330e1cd848b7453e3b6ea80450809683568021f

    Total de descargas 300.919

    Para esta versión 4.833

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.8.6

    Enlace: